
body {
  height: 100vh;
  width: 100%;
  background: linear-gradient(to bottom, #fd4992 23%, #f5b7d0 95%);
}

input[type=text], select, textarea {
  width: 100%; 
 padding: 12px;  
  border: 1px solid #ccc; 
 border-radius: 4px;   box-sizing: border-box;   
margin-top: 6px;   
margin-bottom: 16px;   
resize: vertical;
}


input[type=submit] {
  background-color: #E5066A;
  color: #f5b7d0;
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

input[type=submit]:hover {
  background-color: #ffffff;
}

.container {
  border-radius: 5px;
  padding: 20px;
}

#wrapper{ 
         width:60%;
         margin-right: auto; 
         margin-left: auto;
         
}

h2 {
  text-align: center;
 font-size: 3em;
 color:#ffffff;

   
}

.nav {
  display: flex;
  align-items: center;
  justify-content: space-between;
  max-width: 1200px;
  margin: 0 auto;
  padding: 20px 15px;
}

.nav .logo a {
  font-size: 1.8em;
  text-decoration: none;
  color: #fff;
}

.nav .links {
  display: flex;
  align-items: center;
  list-style: none;
  gap: 35px;
}

.nav .links a {
  font-weight: 500;
  text-decoration: none;
  color: #fff;
  padding: 10px 0;
  transition: 0.2s ease;
}

.nav .links a:hover {
  color: #47b2e4;
}

footer{ 
          font-color: #ffffff;
         font-size: .70em;
         font-style: italic; 
         text-align: left;

}



